Subject: Trainer Candidate - Priyanka Priyanka
From: Priyanka Priyanka <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 26 Dec 2022 00:55:29 -0500

| | Tech Support Test

Name | Priyanka Priyanka
E-mail | [email-masked]
Phone Number | (91) 9138339468
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Faridabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | | |
Previous Employer 1 | IGT solutions Pvt. Ltd | Process associate | 06oct22 | 22500
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | I can join immediately.
Please briefly describe your work experience specifically in Quality? | I have worked with IGT in Airindia process. I used to deal with client escalation, getting the call recording checked and the data analysis of same.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | In one instance, a traveller escalated the problem of a debited amount but no ticket being given. He asserted that he had paid the payment and had it verified by the call centre agent before elevating the situation to the CEO. After that, we requested information such as the identity of the passenger who booked the reservation, the bank statement showing where the money was deducted, and the call recording retrieval code provided by the passenger, but no call recording was discovered. The traveller was in the meantime often emailing the seniors and higher officials. The call recording was obtained with the assistance of the IT staff, and it was discovered that the call centre representative committed fraud by transferring the money to his own bank account. When we discovered that the agent had already left the company, we handled the situation to management for further action. In the meantime,we outcalled the passenger and completed the reservation.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | When it comes to customer service, meeting expectations is good, but going above and beyond is outstanding. Good customer service representatives will finally solve the issue. Outstanding customer care representatives will fix the issue right away and take all necessary steps to resolve it.
What according to you makes you a good candidate for this position? | Sincerely, I have every qualification and experience you're seeking for. I am fairly certain that I am the best applicant for this position. Along with my experience from previous organisation, my interpersonal abilities will be useful in this role.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |